/*---------------
STRUCTURE*/
body{
  background-image:url(/images/blogV2/bg.jpg);
  background-color: #FFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color:white;
}
#skip-nav{display:none}
header {
  	
}
#logo{
  display: inline-block;
  padding: 20px 40px 40px 0;
}
#container{
  width:960px;
  margin:auto;

}
#headerInner, #footerInner, #content { 
	width:960px;
  margin:auto;
}
#content{margin:40px auto;}
	aside, section {
		float :left;
		vertical-align:top;	
	}
	aside {
	
		width:310px;
		margin-left:40px;
	}
	section {

		width:610px;
    background:rgba(0, 0, 0, 0.6);
    border-radius:14px;
    padding:15px 20px;
	}
footer {
   background:rgba(0, 0, 0, 0.7);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);   /* IE6 & 7 */
      zoom: 1;
}
#footerInner{padding:30px 0}

/*----------------------
  NAVIGATION*/
 .nav_blog{
  background:rgba(0, 0, 0, 0.8);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);   /* IE6 & 7 */
      zoom: 1;
   font-family:'din light';
 } 
    .nav_blog ul{
      margin:0 auto;
      width:960px;
      line-height:50px;
    }
    .nav_blog li{
      display:inline-block;
      list-style:none;
      text-transform:uppercase;
      
    }
    .nav_blog a{
      color:white;
      text-decoration:none;
      font-size:1.15em;
      padding:0 25px;
      display:block;
    }
    .nav_blog a:hover, .nav_blog a.active{color:#25A345}
  .breadcrumb{display:none;}
/*----------------------
  WIDGET*/
  .widget.no_title h4, .widget.no_title .widget-title {display:none}
  
  .widgetSearch{
    display:inline-block;
    margin-top: 20px;
    margin-left: 54px;
    vertical-align: top;
  }
  .widgetSearch .row, .widgetSearch .submit{float:left;}
  .widgetSearch .row input{
    background: rgba(255, 255, 255, 0.6);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);   /* IE6 & 7 */
      zoom: 1;
    border: none;
    padding: 8px 8px 7px;
    border-radius: 5px 0 0 5px;
    margin-right: 1px;
    color: #FFF;
    width: 180px;
    font-size: 0.95em;
  }
  .widgetSearch .submit input{
    text-indent:-5000em;
    background:url(/images/blogV2/loupe.png) no-repeat;
    height:30px;
    width:27px;
    float:right;
    border: none;
    border-radius: 0;
  }
   /*rightbar*/
   .flexslider.conseils, .glossaire{
    margin-bottom:20px;
   }
   .conseils .BlogCommentsLink, .glossaire .BlogCommentsLink{color:#25A345; text-decoration:none;font-size: 0.9em;}
   .widgetHighlightPosts .bt_rubrique{
    background: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 4px;
    border-radius: 10px;
    margin-top: 5px;
   }
  .widgetHighlightPosts .bt_rubrique:hover{
    color:#25A345;
  }
   .essences{
     background:rgba(0, 0, 0, 0.6);
     border-radius:14px;
     padding:15px 20px;
     margin-bottom:40px;
   }
   .essences a{color:#25A345}
   .essences .widget-title{
    font-size: 1.3846em;
    font-weight: normal;
    line-height: 1.2;
    margin: 0em 0 0;
    border-bottom: 1px solid #25A345;
    padding-bottom: 5px;
    font-family: 'Helvetica thin';
   }
   .essence h3,  .essence .h3-like{
    text-transform:uppercase;
    font-family: Trebuchet MS;
   }
   .essences .flexslider{margin-top:20px;}
   .essences .flexslider .slides li{
      overflow:hidden;
    }
    .essences .flexslider .slides li img{border-radius:14px;}
    .essences .flexslider .slides .title{
      position: absolute;
      bottom: 0;
      font-size: 11px;
      background: rgba(0, 0, 0, 0.9);
      display: block;
      width: 100%;
      text-align: center;
      padding: 5px;
      border-radius: 0 0 14px 14px;      
    }
    .essences .flex-direction-nav a{margin-top:-15px;}
  /*footer*/
  .mentions{
    border-top:1px solid white;
    background:black;
    padding: 12px;
    font-size: 0.8em;
  }
  .mentions a{text-decoration:none}
  .mentions p{margin:0;}
  .coordonnees_blog{
    margin-right:25px;
  }
  .coordonnees_blog a{text-decoration:none}
  .raccourci_blog, .coordonnees_blog {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
  }
  .raccourci_blog .widget-title{
    text-transform:uppercase;
    font-family:'din light';
    margin-bottom:10px;
  }
  .raccourci_blog li, .raccourci_blog ul{list-style:none; padding:2px 0; margin:0;}
  .raccourci_blog li a{text-decoration:none;}
 #overDiv{top:0} 
 
 
 /*----------------------
   homepage*/
  .la_passion_du_bois section{background:transparent; padding:0}
  .la_passion_du_bois article>h1:first-child{display:none}
  #homepage .realisations, #homepage .notre_atelier, .widget.glossaire, .widget.conseils {
    background: rgba(0, 0, 0, 0.6);
    border-radius: 14px;
    padding: 15px 20px;
  }
  .conseils .widgetTagCloudThumbnail, 
  .glossaire .widgetTagCloudThumbnail,
  .conseils .widgetTagCloudDate,
  .glossaire .widgetTagCloudDate {display:none;}
  .linksmore{color:#25a345; display:block; text-align:right}
  .realisations .widgetTagCloudThumbnail{
    float:left;
    margin-right:20px;
  }
  .widgetHighlightPost{display:block;
 
    margin:20px 0;
  }
  .widgetTagCloudDate{color:#25A345; padding-bottom:5px;}
  .BlogCommentsLink{color:#25A345; text-decoration:none;}
  #homepage .realisations{
    margin-bottom:40px;
    position:relative
  }
  #homepage .realisations .flex-direction-nav a{
    margin: 26px 4px 0;
  }
  
  #homepage .notre_atelier .article_atelier{
    float:left;
    width:265px;
    margin: 0 10px;
  }
      #homepage .notre_atelier .article_atelier .picture{
        max-width:100%;
        height: 150px;
        overflow:hidden;
        margin-top:20px;
      }
  #homepage .notre_atelier .article_atelier:first-child{margin-right:30px;}
   #homepage .notre_atelier .article_atelier .linksmore{
    margin-top:10px;
   }
  
  /*elements de blog*/

  .postDetail .postDate{
    color:#25A345;
    font-size: 0.9em;
  }
  .postDetail .date{
    font-size:0.90em;
  }
  .postDetail .commentaires{
     background: rgba(0, 0, 0, 0.6);
    border-radius: 14px;
    padding: 1px 20px 15px;
	/* #support masquer les commentaires en attendant confirmation du client */
	position : absolute;
	top : -999em;
  }
  .postDetail .commentaires .comment{
    border-bottom:1px dotted #525252; 
    padding: 10px 0;
    margin: 0 15px;
  }
  .postDetail .commentaires fieldset{background:none; padding:10px 0 0 0;}
  .postDetail .BlogBack{
    margin: 15px;
    text-align: center;
    display: block;
  }
  .post{margin: 25px 0;}
  .post .post_picture_resume{float:left; margin-top:1em; margin-right:15px;}
  .post .post_date{
    color:#25A345;
    font-size: 0.9em
  }
  .post .commentsDatas a{
     color:#25A345;
    font-size: 0.9em;
     float:left;
     text-decoration:none;  
     padding-left: 20px;
  }
   .post .postResume{margin:7px 0;}
  #confirmmsg{
    text-align: center;
    margin: 10px;
    color: #25A345;
  }
  .commentaires .author{font-weight:bold}
  .addComments{margin-top:25px;}
  
  /* listes d'article*/
  #articlesList .chapoPicture{
    float:left; 
    margin-right:15px;
    margin-top: 1em;
  } 
  